Bug 107310 - translated menu is faulty in XEmacs
translated menu is faulty in XEmacs
Product: Fedora
Classification: Fedora
Component: xemacs-sumo (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
Depends On:
  Show dependency treegraph
Reported: 2003-10-16 15:18 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-17 16:40:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-16 15:18:14 EDT
Description of problem:
German XEmacs menus are only partly translated.
Translated menues lack all german umlauts.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. LANG=de_DE.UTF-8
2. run xemacs
3. see menu
Actual results:
- many english menus
- no umlauts, for example: "Datei"/"ffnen", "Bearbeiten"/"Rckgngig machen"

Expected results:
- many translated menus
- "Datei"/"Öffnen", "Bearbeiten"/"Rückgängig machen"

Additional info:
- also applies to French (as far as I can tell) and maybe other languages.
- see also bug #106994
Comment 1 Jens Petersen 2003-10-17 09:20:31 EDT
Thanks for the report.  Should be fixed in xemacs-21.4.14-2
and xemacs-sumo-20031003-2.

Note You need to log in before you can comment on or make changes to this bug.